Start a new topic

Build Failed Titanium SDK

Build Failed Titanium SDK


I have an issue with the Titanium wikitude module. The build failed.

Invoking xcodebuild ** BUILD FAILED ** The following build commands failed: Ld build/Intermediates/ normal x86_64 (1 failure)


SDK 5.1.1
MacOs X version 10.12
XCode 8

Hello Pascal,

Since we do not support older versions actively anymore I would recommend that you upgrade to our latest 5.3 SDK version.


I was not precise enough.

I try to run the Titanium sample :
It works fine on Android but not on iOS.

Wikitude module 5.3.0 (latest ?)
Appcelerator SDK 5.5.1.GA
IOS 10 (simulator or device).
MacOs X Sierra 10.12


Then I think this forum post will help you. 

For the sake of completeness:

After updating from Xcode 7 to Xcode 8 this build error appears with newest Wikitude 5.3.0 as well as Wikitude 5.2.0 Tititanium module.
We tested with several Titanium versions (Titanium SDK 5.4.0, 5.5.0, 5.5.1).

Ok thanks

The fix mentioned by Eva Trianafillopoulou helps us!
Login or Signup to post a comment